Bug 992954 - Signal and Abort should be available on Process Instance Details screen as well.
Signal and Abort should be available on Process Instance Details screen as well.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER2
: 6.0.0
Assigned To: Mauricio Salatino
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 05:29 EDT by Radovan Synek
Modified: 2014-08-06 16:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:59 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-08-05 05:29:47 EDT
There are actions Signal and Abort on the Process Instances screen. It would be nice to have these actions on Process Instance Details screen as well, so that the user doesn't have to switch between these two screens.
Comment 2 Radovan Synek 2013-09-04 02:56:02 EDT
Verified on BPMS 6.0.0.ER2

Note You need to log in before you can comment on or make changes to this bug.